@charset "UTF-8";
/* CSS Document */

html, body {
    height: 100%;
    overflow: auto;
}
body {
    margin: 0;
    /* background: linear-gradient(to bottom, white 0%,#d6dce5 100%); */
    background: #d6dce5;
    background: -moz-linear-gradient(left, #d6dce5 0%, #d6dce5 50%, #4e91a2 50.2%, #4e91a2 100%);
    background: -webkit-linear-gradient(left, #d6dce5 0%,#d6dce5 50%,#4e91a2 50.2%,#4e91a2 100%);
    background: linear-gradient(to right, #d6dce5 0%,#d6dce5 50%,#4e91a2 50.2%,#4e91a2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dce5', endColorstr='#4e91a2',GradientType=1 );
}
body.page-home { background: white; }
.salsa-wrapper {
    height: 100% !important;
    min-height: 100%;
}

.salsa-wrapper {
    overflow: auto;
}

.multipleaccounts .col-login {
    width: 100%;
}

.multipleaccounts .col-login ul {
    list-style: none;
}

.multipleaccounts .col-login ul li h3 {
    margin-bottom: 0;
}

.multipleaccounts .col-login ul li h3 + br {
    display: none;
}

.salsa-login {
    margin: 0 auto;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    padding: 0;
    min-height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.col-login {
    margin: 0;
    background-color: #d6dce5;
    text-align: center;
    padding: 5% 0;
    position: relative;
    z-index: 1;
    background: linear-gradient(to bottom, white 0%,#d6dce5 100%);
    flex-grow: 1;
    width: 25%;
}
.col-login .logo {
    max-width: 300px;
    margin-bottom: 10px;
}
.col-login fieldset {
    border: none;
}
.input-large {
    padding: 10px;
    width: 250px;
    margin: 10px 0;
    font-size: 11pt;
    font-weight: 200;
    font-family: "Open Sans";
    letter-spacing: 1px;
}
#checkbox-group {
    max-width: 310px;
    margin: 10px auto;
    text-align: left;
}
#checkbox-group span {
    font-family: "Open Sans";
    font-size: 10pt;
    color: gray;
    margin: 15px 0;
    padding: 15px 0;
    line-height: 20pt;
}
.hq-browser-message {
    font-family: "Open Sans";
    color: gray;
    letter-spacing: 1px;
    font-size: 10pt;
    margin-top: 3rem;
    padding: 0 2rem;
}
.hq-browser-message-2 {
    font-family: "Open Sans";
    color: gray;
    letter-spacing: 1px;
    font-size: 10pt;
    margin-top: 0;
    padding: 0 2rem;
}
.col-notes {
    background: #fbfbfb;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-size: auto auto;
    border-left: 1px solid #ddd;
    margin: 0;
    background-image: url(/images/ClassicLogin-SmartEngagement-2020.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 2% 0 0 0;
    flex-grow: 1;
    min-width: 400px !important
}
.col-notes .interior-group {
    max-width: 700px;
    margin: 0 auto;
}
.col-notes h3 {
    color: white;
    font-family: 'Nunito', sans-serif;
    line-height: 28pt;
    text-align: center;
    font-weight: 800;
    font-size: 24pt;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
}
.col-notes p {
    color: white;
    font-family: 'Nunito', sans-serif;
    text-align: center;
    font-weight: 300;
    font-size: 18pt;
    line-height: 22pt;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
}
.button-group {
    max-width: 290px !important;
    float: none !important;
    margin: 40px auto 0;
    position: relative;
    z-index: 1;
}
.tour-button1 {
    display: block;
    max-width: 200px;
    margin: 0 auto;
    text-decoration: none;
    letter-spacing: 1px;
    background: rgba(0,0,0,.2);
    border: 1px solid white !important;
    color: white !important;
    font-size: 16pt;
    border-radius: 35px;
    font-weight: 300;
    padding: 15px 30px 12px 20px;
    transition: all .3s ease-in-out .1ms;
    font-family: 'Nunito', sans-serif;
    text-transform: uppercase;
}
.tour-button1:hover {
    background: rgba(0,0,0,.1) !important;
    color: white !important;
    cursor: pointer !important;
}
.tour-button1::after {
    color: white;
    margin-left: 80px;
    transition: all 0.3s ease-in-out 0.1ms;
    line-height: 10pt;
    content: url(/images/ClassicLogin-BtnArrow.png);
    font-family: "Open Sans";
    display: block;
    float: right;
    font-size: 17pt;
    font-weight: 300;
    width: 20px;
    margin-top: -35px;
}
.tour-button1:hover::after {
    color: white;
}
.tour-button2 {
    display: none;
    display: inline-block;
    max-width: 250px;
    margin-left: 12px;
    text-decoration: none;
    letter-spacing: 1px;
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fda575 !important;
    color: #fda575 !important;
    font-size: 14px;
    font-weight: 600;
    padding: 16px 20px;
    transition: all .3s ease-in-out .1ms;
    font-family: "Open Sans";
    text-transform: uppercase;
}
.tour-button2:hover {
    background: #fda575 !important;
    color: white !important;
    cursor: pointer !important;
}
.tour-button2::after {
    color: #fda575;
    margin-left: 80px;
    transition: all 0.3s ease-in-out 0.1ms;
    line-height: 10pt;
    content: ">";
    font-family: "Open Sans";
    display: block;
    float: right;
    font-size: 20pt;
    font-weight: bold;
    width: 20px;
    margin-top: -5px;
}
.tour-button2:hover::after {
    color: white;
}
#sub {
    max-width: 110px;
    margin: 20px auto 0;
    text-align: center;
}
#sub a {
    color: #3698d7;
}
.engage-login {
    color: #3698d7;
    font-family: "Open Sans";
    font-size: 11pt;
    border: 1px solid #3698d7;
    padding: 5px 10px;
    text-decoration: none;
    transition: all .3s ease-in-out .1ms;
    width: 100%;
    max-width: 250px;
    display: block;
    margin: 0 auto;
}
.engage-login:hover {
    background: #3698d7 !important;
    color: white !important;
    cursor: pointer !important;
}
.engage-login:after {
    color: #3698d7;
    font-size: 11pt;
    padding: 5px 10px;
    text-decoration: none;
    transition: all .3s ease-in-out .1ms;
    content: ">";
    font-family: "Open Sans";
    display: block;
    float: right;
    margin: -5px 0;
}
.engage-login:hover::after {
    color: white;
}


.btn-orange {
    background-image: none;
    background: #fda575 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid white !important;
    padding: 16px 20px !important;
    border-radius: 0;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 1px;
}
.btn-orange:hover {
    color: #fff !important;
    cursor: pointer;
}
.btn-orange::after {
    content: "\f105";
    color: white !important;
    font-family: FontAwesome;
    font-size: 12pt;
    margin-left: 15px;
    transition: all 0.3s ease-in-out 0.1ms;
}
.btn-orange:hover::after {
    color: white;
}

#salsa-screenshots {
    background-image: url(/images/Salsa-Engage-Screenshots.gif);
    margin-top: 3rem;
    width: 710px;
    height: 390px;
    border: none;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 90;
}

.polygons {
    -webkit-animation: rotation 80s infinite linear;
    position: fixed;
    top: -630px;
    margin: 0 auto;
    left: 160px;
    z-index: 0;
}
.polygons2 {
    -webkit-animation: rotation 200s infinite linear;
    position: fixed;
    top: -580px;
    margin: 0 auto;
    right: -870px;
    z-index: 0;
}
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}


@media (min-width: 50px) and (max-width: 1500px) {
    .col-notes .interior-group {
        padding: 20px;
        min-height: 500px;
        max-width: 540px;
        position: relative;
    }

    #salsa-screenshots {
        width: 540px;
        height: 310px;
    }

    .button-group {
        max-width: 540px;
    }

    .tour-button1 {
        margin: 0 auto;
    }

    .tour-button2 {
        margin: 0 0 0 10px;
        padding: 10px;
        max-width: 239px;
    }

    .tour-button2::after {
        margin-left: 20px;
    }
}
@media (min-width: 50px) and (max-width: 1250px) {
    .col-notes .interior-group {
        max-width: 480px;
    }

    #salsa-screenshots {
        width: 480px;
        height: 250px;
    }

    .button-group {
        margin-top: 2rem;
    }

    .tour-button1, .tour-button2 {
        margin: auto;
        float: none;
        display: block;
    }

    .tour-button2 {
        margin-top: 20px;
    }

    .hq-browser-message {
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
    }

    .hq-browser-message-2 {
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (min-width: 50px) and (max-width: 1000px) {
    html, body {
        overflow: auto;
    }

    .salsa-wrapper {
        overflow: auto;
    }

    .col-login {
        width: 100%;
        float: none;
        height: auto;
    }

    .col-notes {
        width: 100%;
        float: none;
        height: auto !important;
        padding: 20px 20px 0;
        max-width: 96%;
    }

    #salsa-screenshots {
        display: block;
        margin: 2.5rem auto 0 auto;
        width: 100%;
        height: 430px;
        max-width: 710px;
    }

    .col-notes .interior-group {
        max-width: 80%;
    }

    .col-notes h3 {
        font-family: 'Nunito', sans-serif;
        margin: 0 auto 20px;
        font-size: 28pt;
        line-height: 34pt;
    }
}
@media (min-width: 50px) and (max-width: 740px) {
    #salsa-screenshots {
        width: 100%;
        max-width: 560px;
        height: 325px;
    }

    .col-notes {
        height: auto !important;
    }
}

@media (min-width: 50px) and (max-width: 500px) {
    .col-notes {
        max-width: 91%;
    }

    #salsa-screenshots {
        height: 250px;
    }
}
@media (min-width: 50px) and (max-width: 455px) {
    .col-notes {
        min-width: auto !important;
    }
    .button-group {
        padding-bottom: 60px;
    }
}
@media (max-width: 1000px) and (min-width: 400px) {
    .col-notes .interior-group {
        max-width: 90%;
    }
}
@media (max-width: 1000px) and (min-width: 50px) {
    .col-notes h3 {
        line-height: 28pt;
        font-size: 24pt;
    }
    .col-notes p {
        font-size: 14pt;
        line-height: 18pt;
    }
    .tour-button1 {
        padding: 10px 20px;
        font-size: 14pt;
    }
    .tour-button1::after {
        position: relative;
        left: -12px;
    }
}


